<?xml version="1.0" encoding="ISO-8859-1"?>
<document>
  <properties>
    <title>Ashkelon Plugin</title>
    <author email="bwalding@apache.org">Ben Walding</author>
  </properties>
  <body>
    <section name="Maven Ashkelon Plugin">
      <p>
        <a href="http://sourceforge.net/projects/ashkelon/">Ashkelon</a>
        is "an online reference tool for java api documentation. Ashkelon
        is javadoc taken the next step of being able to reference multiple API's
        (>100,000 methods) in a single, fully cross-referenced and searchable
        database repository."
      </p>
      <p>
        Maven's Ashkelon Plugin provides a set of goals
        to integrate your project's javadocs to Ashkelon.
      </p>
    </section>
  </body>
</document>
